<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'es_mx', version '3.5'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceder';
$string['allow'] = 'Inicio de videoconferencia';
$string['appid'] = 'App_ID';
$string['appidex'] = 'ID de App para configuración del token';
$string['blurbutton'] = 'Opciones para fondo';
$string['blurbuttonex'] = 'Mostrar opciones para fondo';
$string['calendarstart'] = 'La videoconferencia \'{$a}\' inicia';
$string['finishandreturn'] = 'Terminar y Regresar';
$string['finishandreturnex'] = 'Regresar al curso al terminar la sesión';
$string['help'] = 'Ayuda';
$string['helpex'] = 'Texto de instrucción para mostrar en actividad Jitsi';
$string['identification'] = 'ID del  Usuario';
$string['identificationex'] = 'ID a mostrar en la sesión';
$string['infoicon'] = 'Ícono de Información';
$string['infoiconex'] = 'Mostrar ícono de información en sesión';
$string['instruction'] = 'Elegir el botón para acceder';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Añadir un nuevo Jitsi';
$string['jitsi:moderation'] = 'Moderación de Jitsi';
$string['jitsi:sharedesktop'] = 'Compartir Escritorio';
$string['jitsi:view'] = 'Ver Jitsi';
$string['jitsiname'] = 'Nombre de sesión';
$string['jitsiname_help'] = 'Usar el módulo jitsi para videoconferencia';
$string['minpretime'] = 'Minutos para acceder';
$string['modulename'] = 'Jitsi';
$string['modulenameplural'] = 'Jitsis';
$string['nameandsurname'] = 'Nombre + Apellido(s)';
$string['nostart'] = 'La sesión no ha iniciado. Usted puede acceder {$a} minutos antes del inicio.';
$string['noviewpermission'] = 'Usted no tiene permisos para ver esta sesión Jitsi';
$string['pluginadministration'] = 'Administración Jitsi';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Para poder integrar con una sesión Jitsi, los datos del usuario necesitan ser intercambiados con ese servicio.';
$string['privacy:metadata:jitsi:avatar'] = 'El avatar es enviado desde Moodle para mostrarlo a los otros usuarios de la sesión Jitsi';
$string['privacy:metadata:jitsi:username'] = 'El nombre_de_usuario es enviado desde Moodle para mostrarlo a los otros usuarios de la sesión Jitsi';
$string['secret'] = 'Secreto';
$string['secretex'] = 'Secreto para configuración del token';
$string['separator'] = 'separador';
$string['separatorex'] = 'definir el campo separador para el nombre de la sesión';
$string['server'] = 'Servidor Jitsi';
$string['serverexpl'] = 'URL del servidor Jitsi';
$string['sessionnamefields'] = 'Campos del nombre de sesión';
$string['sessionnamefieldsex'] = 'Campos que definen el nombre se sesión';
$string['simultaneouscameras'] = 'Cámaras simultáneas';
$string['simultaneouscamerasex'] = 'Número de cámaras simultáneas';
$string['streamingbutton'] = 'Transmisión de YouTube';
$string['streamingbuttonex'] = 'Mostrar opción de transmisión (sólo para moderadores)';
$string['tokenconfigurationex'] = 'Vacío para servidores sin token';
$string['tokennconfig'] = 'Configuración del token';
$string['username'] = 'Nombre_de_usuario';
$string['watermarklink'] = 'Enlace a SelloDeAgua';
$string['watermarklinkex'] = 'Enlace de la marca de agua';
$string['youtubebutton'] = 'Opción para compartir en YouTube';
$string['youtubebuttonex'] = 'Opción para transmisión YouTube streaming';
